var pairs =
{
"requirements":{"service":1}
,"service":{"monitoring":1,"log":1,"logger":1,"(see":1,"development":1}
,"monitoring":{"service":1,"uses":1}
,"uses":{"audit":1}
,"audit":{"data":1,"logging":1}
,"data":{"integration":1,"iscoreaudit":1}
,"integration":{"server":1}
,"server":{"logs":1,"integration":1,"environment":1,"wmmonitor":1,"hosts":1,"share":1,"logging":1,"administrator\u2019s":1}
,"logs":{"service":1}
,"log":{"service":1,"requires":1,"ger":1}
,"requires":{"ext":1}
,"ext":{"ernal":1}
,"ernal":{"database":1}
,"database":{"able":1,"(see":1,"component":1,"detailed":1,"comp":1,"connection":1}
,"able":{"monitor":1,"archive":1}
,"monitor":{"services":1}
,"services":{"documents":1}
,"documents":{"integration":1,"executed":1}
,"environment":{"follows":1}
,"follows":{"install":1}
,"install":{"integration":1}
,"wmmonitor":{"package":1,"(see":1,"remote":1}
,"package":{"(see":1,"connect":1}
,"(see":{"installing":1,"webmethods":1,"creating":1,"pointing":1}
,"installing":{"software":1}
,"software":{"products":1}
,"products":{"configure":1,"create":1}
,"configure":{"integration":1,"enable":1}
,"hosts":{"wmmonitor":1}
,"connect":{"external":1}
,"external":{"database":1,"tabase":1}
,"create":{"iscoreaudit":1,"archive":1,"jdbc":1}
,"iscoreaudit":{"database":1}
,"component":{"external":1,"create":1,"using":1}
,"tabase":{"(see":1}
,"enable":{"service":1,"audit":1}
,"logger":{"document":1}
,"document":{"log":1}
,"ger":{"integration":1}
,"webmethods":{"audit":1,"service":1,"integration":1}
,"logging":{"guide":1,"service":1,"webmethods":1}
,"guide":{"enable":1,"able":1,"point":1}
,"development":{"help":1}
,"help":{"monitor":1}
,"executed":{"remote":1}
,"remote":{"integration":1}
,"share":{"external":1}
,"detailed":{"information":1}
,"information":{"integration":1}
,"archive":{"data":1,"database":1}
,"using":{"database":1}
,"comp":{"onent":1}
,"onent":{"configurator":1}
,"configurator":{"(see":1}
,"jdbc":{"database":1}
,"connection":{"pool":1,"pools":1}
,"pool":{"(see":1,"webmethods":1,"alias":1}
,"creating":{"conne":1}
,"conne":{"ction":1}
,"ction":{"pool":1}
,"administrator\u2019s":{"guide":1}
,"point":{"archiving":1}
,"archiving":{"function":1}
,"function":{"jdbc":1}
,"alias":{"(see":1}
,"pointing":{"functions":1}
,"functions":{"connection":1}
,"pools":{"webmethods":1}
}
;Search.control.loadWordPairs(pairs);
